
Foreman - Refactor #10233

remove database cleaner from integration tests

04/22/2015 06:51 AM - Tom Caspy

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

causes issues with the fact that there are two working threads in integration tests - web server and the test itself. This causes

deadlocks at random.

History

#1 - 04/22/2015 06:56 AM - Dominic Cleal

- Tracker changed from Bug to Refactor

- Category set to Tests

#2 - 04/29/2015 07:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2336 added

- Pull request deleted ()

#3 - 09/03/2015 03:38 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2336)
